Hello!
Kernel version: 2.6.5. First of all I downloaded a driver("2.4 and highest") from site Marvell. During installation I had a problem with the compilation stage. After that I update my system to 2.6.25. And now driver don't install because it's not the same kernel
How install driver??